mysql_field_tell(3)

  Name
mysql_field_tell - Returns offset of the field cursor

  Synopsis

        #include <mysql.h>

        MYSQL_FIELD_OFFSET mysql_field_tell(MYSQL_RES * result);

  Description
Return the offset of the field cursor used for the last mysql_fetch_field(3) call. This value can be used as a parameter for the function mysql_field_seek(3).

  Parameter

•   result - a result set identifier returned by mysql_store_result(3) or mysql_use_result(3).

  Return value
Returns the current offset of the field cursor

  See also

•   mysql_field_seek(3)